.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls31{letter-spacing:-1.472400px;}
.ls23{letter-spacing:-1.404800px;}
.ls2e{letter-spacing:-0.703600px;}
.ls17{letter-spacing:-0.655600px;}
.ls1b{letter-spacing:-0.641600px;}
.ls2a{letter-spacing:-0.627600px;}
.ls33{letter-spacing:-0.590000px;}
.lsa{letter-spacing:-0.568000px;}
.ls22{letter-spacing:-0.550800px;}
.ls25{letter-spacing:-0.539200px;}
.ls1d{letter-spacing:-0.532000px;}
.ls15{letter-spacing:-0.514000px;}
.ls12{letter-spacing:-0.502400px;}
.ls20{letter-spacing:-0.459600px;}
.ls1e{letter-spacing:-0.456800px;}
.ls8{letter-spacing:-0.448800px;}
.ls2f{letter-spacing:-0.432000px;}
.ls21{letter-spacing:-0.427600px;}
.ls19{letter-spacing:-0.418800px;}
.ls11{letter-spacing:-0.401600px;}
.ls28{letter-spacing:-0.396800px;}
.ls1c{letter-spacing:-0.386800px;}
.ls4{letter-spacing:-0.381600px;}
.ls32{letter-spacing:-0.362000px;}
.ls2d{letter-spacing:-0.360800px;}
.ls24{letter-spacing:-0.360000px;}
.ls2c{letter-spacing:-0.355600px;}
.ls13{letter-spacing:-0.354800px;}
.lsc{letter-spacing:-0.346000px;}
.ls18{letter-spacing:-0.341600px;}
.ls36{letter-spacing:-0.334400px;}
.ls16{letter-spacing:-0.333600px;}
.ls2b{letter-spacing:-0.330800px;}
.ls10{letter-spacing:-0.330000px;}
.ls2{letter-spacing:-0.324400px;}
.ls3{letter-spacing:-0.318400px;}
.lsf{letter-spacing:-0.300800px;}
.lsd{letter-spacing:-0.297200px;}
.ls1a{letter-spacing:-0.282400px;}
.ls6{letter-spacing:-0.281200px;}
.ls38{letter-spacing:-0.270000px;}
.ls1f{letter-spacing:-0.263200px;}
.ls27{letter-spacing:-0.248000px;}
.ls26{letter-spacing:-0.238000px;}
.ls14{letter-spacing:-0.233200px;}
.ls0{letter-spacing:-0.222800px;}
.ls9{letter-spacing:-0.220000px;}
.lse{letter-spacing:-0.192000px;}
.ls39{letter-spacing:-0.180400px;}
.ls29{letter-spacing:-0.173600px;}
.ls1{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.042400px;}
.ls30{letter-spacing:0.065200px;}
.ls37{letter-spacing:0.090400px;}
.ls34{letter-spacing:0.374400px;}
.ls35{letter-spacing:0.423200px;}
.ls7{letter-spacing:0.465200px;}
.ls5{letter-spacing:1.500000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws29{word-spacing:-1.679200px;}
.wse{word-spacing:-1.068000px;}
.ws30{word-spacing:-0.846000px;}
.ws2{word-spacing:-0.750000px;}
.wsd{word-spacing:-0.512800px;}
.ws6{word-spacing:-0.510000px;}
.ws4{word-spacing:-0.485600px;}
.ws27{word-spacing:-0.336400px;}
.ws31{word-spacing:-0.300400px;}
.wsa{word-spacing:-0.290000px;}
.ws13{word-spacing:-0.276800px;}
.ws24{word-spacing:-0.272000px;}
.ws25{word-spacing:-0.262000px;}
.ws1e{word-spacing:-0.246800px;}
.ws8{word-spacing:-0.228800px;}
.ws19{word-spacing:-0.227600px;}
.wsf{word-spacing:-0.209200px;}
.ws5{word-spacing:-0.191600px;}
.ws17{word-spacing:-0.168400px;}
.wsc{word-spacing:-0.164000px;}
.ws12{word-spacing:-0.155200px;}
.ws2a{word-spacing:-0.154400px;}
.ws22{word-spacing:-0.150000px;}
.ws2b{word-spacing:-0.149200px;}
.ws2d{word-spacing:-0.148000px;}
.ws7{word-spacing:-0.128400px;}
.ws1b{word-spacing:-0.123200px;}
.ws10{word-spacing:-0.108400px;}
.ws20{word-spacing:-0.082400px;}
.ws2c{word-spacing:-0.078000px;}
.ws9{word-spacing:-0.061200px;}
.ws1f{word-spacing:-0.050400px;}
.ws33{word-spacing:-0.012800px;}
.ws11{word-spacing:-0.007600px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.004000px;}
.ws23{word-spacing:0.029200px;}
.wsb{word-spacing:0.058000px;}
.ws28{word-spacing:0.117600px;}
.ws16{word-spacing:0.145600px;}
.ws1d{word-spacing:0.280000px;}
.ws1c{word-spacing:0.397200px;}
.ws2f{word-spacing:0.401600px;}
.ws15{word-spacing:0.573600px;}
.ws26{word-spacing:0.636800px;}
.ws2e{word-spacing:0.783600px;}
.ws21{word-spacing:0.894800px;}
.ws18{word-spacing:0.908800px;}
.ws1a{word-spacing:0.988400px;}
.ws3{word-spacing:1.158000px;}
.ws1{word-spacing:1.482000px;}
.ws32{word-spacing:2.424000px;}
._5{margin-left:-8.999400px;}
._0{margin-left:-3.000000px;}
._2{width:2.998000px;}
._9{width:6.000400px;}
._1{width:15.000000px;}
._8{width:26.999000px;}
._a{width:38.998600px;}
._7{width:42.002600px;}
._3{width:45.000600px;}
._6{width:57.000000px;}
._c{width:59.997200px;}
._b{width:83.997000px;}
._d{width:104.998000px;}
._e{width:120.000000px;}
._4{width:132.000000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,128,128);}
.fs1{font-size:39.000000px;}
.fs2{font-size:45.000000px;}
.fs3{font-size:57.000000px;}
.fs0{font-size:81.000000px;}
.y3e{bottom:2.406040px;}
.y40{bottom:3.609060px;}
.y3c{bottom:66.166107px;}
.y3b{bottom:84.211409px;}
.y3a{bottom:102.256711px;}
.y39{bottom:121.505034px;}
.y38{bottom:139.550336px;}
.y37{bottom:157.595638px;}
.y36{bottom:176.843960px;}
.y35{bottom:194.889262px;}
.y34{bottom:212.934564px;}
.y33{bottom:232.182886px;}
.y32{bottom:252.634228px;}
.y31{bottom:273.085570px;}
.y30{bottom:293.536913px;}
.y2f{bottom:312.785235px;}
.y0{bottom:321.607383px;}
.y42{bottom:328.424497px;}
.y2e{bottom:333.236577px;}
.y2d{bottom:353.687919px;}
.y2c{bottom:374.139262px;}
.y2b{bottom:394.590604px;}
.y2a{bottom:415.041946px;}
.y29{bottom:435.493289px;}
.y28{bottom:454.741611px;}
.y27{bottom:475.192953px;}
.y26{bottom:495.644295px;}
.y25{bottom:516.095638px;}
.y24{bottom:536.546980px;}
.y23{bottom:556.998322px;}
.y3f{bottom:559.404362px;}
.y22{bottom:576.246644px;}
.y21{bottom:594.291946px;}
.y20{bottom:612.337248px;}
.y1f{bottom:632.788591px;}
.y1e{bottom:652.036913px;}
.y1d{bottom:671.285235px;}
.y1c{bottom:690.533557px;}
.y1b{bottom:709.781879px;}
.y1a{bottom:729.030201px;}
.y19{bottom:748.278523px;}
.y18{bottom:767.526846px;}
.y17{bottom:786.775168px;}
.y16{bottom:806.023490px;}
.y15{bottom:825.271812px;}
.y3d{bottom:837.302013px;}
.y14{bottom:844.520134px;}
.y13{bottom:863.768456px;}
.y12{bottom:884.219799px;}
.y11{bottom:910.686242px;}
.y10{bottom:947.979866px;}
.yf{bottom:968.431208px;}
.ye{bottom:988.882550px;}
.yd{bottom:1009.333893px;}
.yc{bottom:1029.785235px;}
.yb{bottom:1050.236577px;}
.ya{bottom:1069.484899px;}
.y9{bottom:1089.936242px;}
.y8{bottom:1110.387584px;}
.y7{bottom:1130.838926px;}
.y6{bottom:1151.290268px;}
.y5{bottom:1170.538591px;}
.y41{bottom:1183.771812px;}
.y4{bottom:1188.583893px;}
.y3{bottom:1207.832215px;}
.y2{bottom:1222.268456px;}
.y1{bottom:1264.374161px;}
.ha{height:16.842282px;}
.h6{height:22.857383px;}
.h8{height:24.060403px;}
.h3{height:25.993652px;}
.hb{height:26.949000px;}
.h4{height:27.066000px;}
.h5{height:31.230000px;}
.h9{height:39.387000px;}
.h7{height:39.558000px;}
.h2{height:55.971000px;}
.h1{height:972.040268px;}
.h0{height:1350.590604px;}
.w9{width:7.218121px;}
.w3{width:12.030201px;}
.w6{width:13.233221px;}
.w4{width:16.842282px;}
.w2{width:79.399329px;}
.w7{width:91.429530px;}
.w8{width:103.459732px;}
.w5{width:115.489933px;}
.wa{width:120.302013px;}
.w1{width:879.808725px;}
.w0{width:956.000000px;}
.x9{left:-51.729866px;}
.xf{left:-40.902685px;}
.xb{left:-16.842282px;}
.x6{left:0.000000px;}
.x8{left:28.872483px;}
.xc{left:42.105705px;}
.x0{left:44.912752px;}
.x7{left:125.114094px;}
.xd{left:133.535235px;}
.x10{left:149.174497px;}
.xa{left:161.204698px;}
.x4{left:206.919463px;}
.xe{left:236.994966px;}
.x5{left:342.860738px;}
.x2{left:477.598993px;}
.x3{left:863.768456px;}
.x1{left:909.483221px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls31{letter-spacing:-1.223920pt;}
.ls23{letter-spacing:-1.167728pt;}
.ls2e{letter-spacing:-0.584861pt;}
.ls17{letter-spacing:-0.544962pt;}
.ls1b{letter-spacing:-0.533324pt;}
.ls2a{letter-spacing:-0.521687pt;}
.ls33{letter-spacing:-0.490432pt;}
.lsa{letter-spacing:-0.472145pt;}
.ls22{letter-spacing:-0.457848pt;}
.ls25{letter-spacing:-0.448205pt;}
.ls1d{letter-spacing:-0.442220pt;}
.ls15{letter-spacing:-0.427258pt;}
.ls12{letter-spacing:-0.417616pt;}
.ls20{letter-spacing:-0.382038pt;}
.ls1e{letter-spacing:-0.379711pt;}
.ls8{letter-spacing:-0.373061pt;}
.ls2f{letter-spacing:-0.359096pt;}
.ls21{letter-spacing:-0.355439pt;}
.ls19{letter-spacing:-0.348124pt;}
.ls11{letter-spacing:-0.333826pt;}
.ls28{letter-spacing:-0.329837pt;}
.ls1c{letter-spacing:-0.321524pt;}
.ls4{letter-spacing:-0.317202pt;}
.ls32{letter-spacing:-0.300909pt;}
.ls2d{letter-spacing:-0.299912pt;}
.ls24{letter-spacing:-0.299247pt;}
.ls2c{letter-spacing:-0.295589pt;}
.ls13{letter-spacing:-0.294924pt;}
.lsc{letter-spacing:-0.287609pt;}
.ls18{letter-spacing:-0.283952pt;}
.ls36{letter-spacing:-0.277967pt;}
.ls16{letter-spacing:-0.277302pt;}
.ls2b{letter-spacing:-0.274975pt;}
.ls10{letter-spacing:-0.274310pt;}
.ls2{letter-spacing:-0.269655pt;}
.ls3{letter-spacing:-0.264667pt;}
.lsf{letter-spacing:-0.250037pt;}
.lsd{letter-spacing:-0.247045pt;}
.ls1a{letter-spacing:-0.234743pt;}
.ls6{letter-spacing:-0.233745pt;}
.ls38{letter-spacing:-0.224435pt;}
.ls1f{letter-spacing:-0.218783pt;}
.ls27{letter-spacing:-0.206148pt;}
.ls26{letter-spacing:-0.197835pt;}
.ls14{letter-spacing:-0.193845pt;}
.ls0{letter-spacing:-0.185201pt;}
.ls9{letter-spacing:-0.182873pt;}
.lse{letter-spacing:-0.159598pt;}
.ls39{letter-spacing:-0.149956pt;}
.ls29{letter-spacing:-0.144303pt;}
.ls1{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.035245pt;}
.ls30{letter-spacing:0.054197pt;}
.ls37{letter-spacing:0.075144pt;}
.ls34{letter-spacing:0.311217pt;}
.ls35{letter-spacing:0.351781pt;}
.ls7{letter-spacing:0.386693pt;}
.ls5{letter-spacing:1.246862pt;}
.ws29{word-spacing:-1.395820pt;}
.wse{word-spacing:-0.887766pt;}
.ws30{word-spacing:-0.703230pt;}
.ws2{word-spacing:-0.623431pt;}
.wsd{word-spacing:-0.426261pt;}
.ws6{word-spacing:-0.423933pt;}
.ws4{word-spacing:-0.403651pt;}
.ws27{word-spacing:-0.279630pt;}
.ws31{word-spacing:-0.249705pt;}
.wsa{word-spacing:-0.241060pt;}
.ws13{word-spacing:-0.230088pt;}
.ws24{word-spacing:-0.226098pt;}
.ws25{word-spacing:-0.217785pt;}
.ws1e{word-spacing:-0.205150pt;}
.ws8{word-spacing:-0.190188pt;}
.ws19{word-spacing:-0.189191pt;}
.wsf{word-spacing:-0.173896pt;}
.ws5{word-spacing:-0.159266pt;}
.ws17{word-spacing:-0.139981pt;}
.wsc{word-spacing:-0.136324pt;}
.ws12{word-spacing:-0.129009pt;}
.ws2a{word-spacing:-0.128344pt;}
.ws22{word-spacing:-0.124686pt;}
.ws2b{word-spacing:-0.124021pt;}
.ws2d{word-spacing:-0.123024pt;}
.ws7{word-spacing:-0.106731pt;}
.ws1b{word-spacing:-0.102409pt;}
.ws10{word-spacing:-0.090107pt;}
.ws20{word-spacing:-0.068494pt;}
.ws2c{word-spacing:-0.064837pt;}
.ws9{word-spacing:-0.050872pt;}
.ws1f{word-spacing:-0.041895pt;}
.ws33{word-spacing:-0.010640pt;}
.ws11{word-spacing:-0.006317pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.003325pt;}
.ws23{word-spacing:0.024272pt;}
.wsb{word-spacing:0.048212pt;}
.ws28{word-spacing:0.097754pt;}
.ws16{word-spacing:0.121029pt;}
.ws1d{word-spacing:0.232748pt;}
.ws1c{word-spacing:0.330169pt;}
.ws2f{word-spacing:0.333826pt;}
.ws15{word-spacing:0.476800pt;}
.ws26{word-spacing:0.529334pt;}
.ws2e{word-spacing:0.651361pt;}
.ws21{word-spacing:0.743795pt;}
.ws18{word-spacing:0.755432pt;}
.ws1a{word-spacing:0.821599pt;}
.ws3{word-spacing:0.962577pt;}
.ws1{word-spacing:1.231900pt;}
.ws32{word-spacing:2.014929pt;}
._5{margin-left:-7.480673pt;}
._0{margin-left:-2.493724pt;}
._2{width:2.492061pt;}
._9{width:4.987780pt;}
._1{width:12.468619pt;}
._8{width:22.442683pt;}
._a{width:32.417246pt;}
._7{width:34.914295pt;}
._3{width:37.406356pt;}
._6{width:47.380753pt;}
._c{width:49.872150pt;}
._b{width:69.821774pt;}
._d{width:87.278672pt;}
._e{width:99.748954pt;}
._4{width:109.723849pt;}
.fs1{font-size:32.418410pt;}
.fs2{font-size:37.405858pt;}
.fs3{font-size:47.380753pt;}
.fs0{font-size:67.330544pt;}
.y3e{bottom:2.000000pt;}
.y40{bottom:3.000000pt;}
.y3c{bottom:55.000000pt;}
.y3b{bottom:70.000000pt;}
.y3a{bottom:85.000000pt;}
.y39{bottom:101.000000pt;}
.y38{bottom:116.000000pt;}
.y37{bottom:131.000000pt;}
.y36{bottom:147.000000pt;}
.y35{bottom:162.000000pt;}
.y34{bottom:177.000000pt;}
.y33{bottom:193.000000pt;}
.y32{bottom:210.000000pt;}
.y31{bottom:227.000000pt;}
.y30{bottom:244.000000pt;}
.y2f{bottom:260.000000pt;}
.y0{bottom:267.333333pt;}
.y42{bottom:273.000000pt;}
.y2e{bottom:277.000000pt;}
.y2d{bottom:294.000000pt;}
.y2c{bottom:311.000000pt;}
.y2b{bottom:328.000000pt;}
.y2a{bottom:345.000000pt;}
.y29{bottom:362.000000pt;}
.y28{bottom:378.000000pt;}
.y27{bottom:395.000000pt;}
.y26{bottom:412.000000pt;}
.y25{bottom:429.000000pt;}
.y24{bottom:446.000000pt;}
.y23{bottom:463.000000pt;}
.y3f{bottom:465.000000pt;}
.y22{bottom:479.000000pt;}
.y21{bottom:494.000000pt;}
.y20{bottom:509.000000pt;}
.y1f{bottom:526.000000pt;}
.y1e{bottom:542.000000pt;}
.y1d{bottom:558.000000pt;}
.y1c{bottom:574.000000pt;}
.y1b{bottom:590.000000pt;}
.y1a{bottom:606.000000pt;}
.y19{bottom:622.000000pt;}
.y18{bottom:638.000000pt;}
.y17{bottom:654.000000pt;}
.y16{bottom:670.000000pt;}
.y15{bottom:686.000000pt;}
.y3d{bottom:696.000000pt;}
.y14{bottom:702.000000pt;}
.y13{bottom:718.000000pt;}
.y12{bottom:735.000000pt;}
.y11{bottom:757.000000pt;}
.y10{bottom:788.000000pt;}
.yf{bottom:805.000000pt;}
.ye{bottom:822.000000pt;}
.yd{bottom:839.000000pt;}
.yc{bottom:856.000000pt;}
.yb{bottom:873.000000pt;}
.ya{bottom:889.000000pt;}
.y9{bottom:906.000000pt;}
.y8{bottom:923.000000pt;}
.y7{bottom:940.000000pt;}
.y6{bottom:957.000000pt;}
.y5{bottom:973.000000pt;}
.y41{bottom:984.000000pt;}
.y4{bottom:988.000000pt;}
.y3{bottom:1004.000000pt;}
.y2{bottom:1016.000000pt;}
.y1{bottom:1051.000000pt;}
.ha{height:14.000000pt;}
.h6{height:19.000000pt;}
.h8{height:20.000000pt;}
.h3{height:21.606997pt;}
.hb{height:22.401121pt;}
.h4{height:22.498377pt;}
.h5{height:25.959665pt;}
.h9{height:32.740100pt;}
.h7{height:32.882243pt;}
.h2{height:46.525406pt;}
.h1{height:808.000000pt;}
.h0{height:1122.666667pt;}
.w9{width:6.000000pt;}
.w3{width:10.000000pt;}
.w6{width:11.000000pt;}
.w4{width:14.000000pt;}
.w2{width:66.000000pt;}
.w7{width:76.000000pt;}
.w8{width:86.000000pt;}
.w5{width:96.000000pt;}
.wa{width:100.000000pt;}
.w1{width:731.333333pt;}
.w0{width:794.666667pt;}
.x9{left:-43.000000pt;}
.xf{left:-34.000000pt;}
.xb{left:-14.000000pt;}
.x6{left:0.000000pt;}
.x8{left:24.000000pt;}
.xc{left:35.000000pt;}
.x0{left:37.333333pt;}
.x7{left:104.000000pt;}
.xd{left:111.000000pt;}
.x10{left:124.000000pt;}
.xa{left:134.000000pt;}
.x4{left:172.000000pt;}
.xe{left:197.000000pt;}
.x5{left:285.000000pt;}
.x2{left:397.000000pt;}
.x3{left:718.000000pt;}
.x1{left:756.000000pt;}
}
